Bug 1251203 - jboss-logging-3.3.0.Final is available
jboss-logging-3.3.0.Final is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jboss-logging (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1251194
  Show dependency treegraph
 
Reported: 2015-08-06 13:17 EDT by gil cattaneo
Modified: 2016-05-27 05:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: jboss-logging-3.3.0-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 04:53:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-08-06 13:17:09 EDT
Latest upstream release: 3.3.0.Final
Current version/release in rawhide: 3.1.4-4.fc24
URL: https://github.com/jboss-logging/jboss-logging/tags
Please, consider upgrading
Comment 1 Jan Kurik 2016-02-24 08:35:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 gil cattaneo 2016-05-27 04:53:37 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14273481

Note You need to log in before you can comment on or make changes to this bug.